*{
    box-sizing: border-box;
}
html{
    margin: auto;
    padding: 0;
    background: url(../../img/Map.png) no-repeat center fixed;
    background-size: cover;
    text-align: center;
    min-height: 100vh;
}
body {
    display: block;
    font-family:"trebuchet ms",sans-serif;
    font-size: x-large;
    width: auto;
}
.fin{
    background: url(../../img/parchemin.png);
    background-repeat: no-repeat;
    background-size: 46% 100%;
    background-position: center;
    padding: 1% 0% 12%;
}
